function showRows(selector) {
    if (selector == 'total')
        $('#result .tr').show();
    else {
        $('#result .tr').hide();
        $('#result .' + selector).show();
    }    
    return false;
}